@charset "utf-8";
/*ページタイトル*/
#main_area2 {
	background:#eaf9e6;
}
#main_area2  div.pgti{
	margin-bottom:10px;
}
#main_area2 p{
	display: inline-block;
	height:200px;
	line-height: 200px;
	font-size: 2.0rem;
	letter-spacing: 0.3em;
	font-weight: 400;
	font-family:"游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#main_area2 p::before{
	content:"";
	display: inline-block;
	vertical-align: middle;
	background-image: url("../images/bg_futaba1.webp");
	width:80px;
	height:80px;
	background-size: contain; 
	background-repeat: no-repeat;
	margin-right: 30px;
}
/*パンくず*/
#pankuzu > ul{
	font-size:16px;
	max-width: 1300px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
}
#pankuzu li{
	color: #666666;
	letter-spacing: 1px;
	line-height: 120%;
}
#pankuzu li a{color: #60ab4a;}
#pankuzu li:not(:last-child)::after{
	content: '>';
	width: 25px;
	height: 25px;
	padding: 0 20px;
}
/*各ページコンテンツ*/
/*診療メニュー*/
.menu a{display:block;display:flex; align-items:center; padding:10px; border-radius: 5px;}
.menu a span{margin-left:10px;}
.imgboxR{display:flex; justify-content: space-between;align-items: flex-start;}
.imgboxR img{order:2; max-width:360px; width:100%; height: auto;}
.imgboxR p{order:1; padding:0 15px;}
.guide h3{
	border-bottom:1px solid #60ab4a;
}
.guide h3 span{
	padding-left:30px;
}
.guide h3::before{
	display: inline-block;
	content: "";
	width:50px;
	height: 50px;
	background-image: url("../images/bg_futaba1.webp");
	background-repeat: no-repeat;
	background-size: contain;
	vertical-align: bottom;
	margin-right:15px;
}
.boxborder{border: 1px solid #d1cbc3;}
.c2 h4::before,.list li::before{content: "";display:inline-block; vertical-align: middle; width:7px;height: 7px;background:#60ab4a;border-radius: 50%;margin-right: 10px;}
.c2 ul li{padding:5px 0;}
time{margin-right:20px;}
ul.list{padding:10px;}
ul.list li{padding-left:1em;text-indent: -1em;}


/* 1080px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1080px){
	/*ページタイトル*/
	#main_area2 p{
		height:150px;
		line-height: 150px;
		font-size: 1.6rem;
		letter-spacing: 0.3em;
	}
	#main_area2 p::before{
		width:60px;
		height:60px;
		margin-right: 30px;
	}
	.imgboxR img{order:2; max-width:300px; width:100%; height: auto;}
}


/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
	/*診療案内*/
	.imgboxR img{order:2; max-width:250px; width:100%; height: auto;}
}


/* 500px以下から
------------------------------------------------------------*/
@media only screen and (max-width:500px){
	/*診療案内*/
	.menu img{width:70px;}
	.imgboxR{flex-wrap:wrap;}
	.imgboxR img{order:1; max-width:360px; width:100%;margin:0 auto 15px;}
	.imgboxR P,.imgboxR div{order:2; padding:0px;}
	.guide h3 span{display: block;padding-left:65px;font-size:1.0rem;padding-left:45px;}
	.guide h3::before{
		width: 40px;
		height: 40px;
		margin-right:5px;
	}
}


